   .headerRight {
        margin-top: -1px;
        margin-left:15px;
    }
    
    .headerRight a {
        font-size: 17px;
        color: #A6DBFB;
    }
    
    .headerRight>p {
        border-right: 1px solid #186FC5
    }
    
    .headerRight>p>a {
        padding-right: 15px;
    }
    
    .headerRight>.mail {
        padding-left: 20px;
        margin-left: -10px;
    }
    
    .headerRight>.mail li {
        float: left;
        margin-left: 10px;
    }
    
    .hotpic {
        position: relative
    }
    
    .hotpic .xiala a {
        padding-right: 20px;
        font-size: 16px;
        color: #fff;
        margin-bottom: 20px;
        display: inline-block
    }
    
    i.kstdsj {
        position: absolute;
        width: 20px;
        height: 11px;
        top: -10px;
        left: 54%;
        background: url("img/sanjiaot.png") no-repeat;
    }
    
    .hotpic .xiala {
        background: url("img/kstdxialabg.png") repeat;
        width: 524px;
        height: auto;
        position: absolute;
        top: 40px;
        left: -282px;
        z-index: 20000;
        padding: 20px;
    }
    
    li.search {
        position: relative
    }
    
/***    li.search .searchBox {
        position: absolute;
        height: 30px;
        width: 240px;
        background: url("img/searchbg.png") no-repeat;
        border-radius: 14px;
        top: 1px;
        right: 0
    }
*****/
    
    li.search .searchBox{
    float: right;
}
.motion_1{width: calc(100% - 45px);  background:#ffffff;  font-size: 13px;background: none;border: none;height: 30px;line-height: 42px;padding-left: 10px;margin-left: 4px;}
#showkey {
    background: #ffffff;
}
.TopBtn {
    height: 30px;
    line-height: 42px;
    background: #f6ab00 url(../img/search.png) no-repeat center center;
    background-size: 60% auto;
    width: 36px;
    margin-left:5px;
    float: right;
    border: 0;
    outline: 0;
    margin-top:6px;
}
    li.search i.close-search {
        position: absolute;
        right: 7px;
        top: 2px;
        height: 20px;
        cursor: pointer;
    }
    
    li.search button {
        background: transparent;
        cursor: pointer;
        border: 0;
    }
    
